<server>
	<import src="general/load.xml" />	
	<import src="items/load.xml" />	
	<import src="propernouns/load.xml" />	
	<import src="dialogs/load.xml" />
	<!-- Emojis -->
    <script src="emojis.nut" type="client" />  
</server>

